@charset "utf-8";
/*Guan Zhenzhi 20180726 create*/
/* CSS Document */
*{margin:0;padding:0;font-size: 0.16rem;}
html {font-size:16px;}
body{-webkit-text-size-adjust:none;background:#fff;/*min-width:320px;*/margin:0; padding:0; font-family:"microsoft yahei",Verdana,Arial,Helvetica,sans-serif,"宋体"; font-size: 1em}
ul,li{list-style:none}
a{text-decoration:none;color:#333}
a:active{}
img,img a{border:0;vertical-align:middle}
b { font-weight:400;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
input[type="text"],textarea{font-family:Helvetica,Arial,"Microsoft YaHei"; outline:none; -webkit-appearance:none;}
select,input[type="button"] {-webkit-appearance: none; border-radius: 0;}
input[type="submit"], input[type="reset"], input[type="button"], button { -webkit-appearance: none; }
input:focus{outline-width:0;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;box-shadow:none}
.elips { white-space:nowrap; text-overflow:ellipsis;  overflow:hidden; -o-text-overflow:ellipsis}
.fix:after{content:'';display:block;clear:both}
.l{float:left;}
.r{float: right;}
/** 定位公共样式 **/
.clear{clear:both;}
.fc:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.fc{display:inline-block;*zoom:1;}
/* Hides from IE-mac */
* html .fc{height:1%;}
.fc{display:block;}
.pos_r{position: relative;}
.pos_a{position: absolute;}
.pos_f{position: fixed;}

/*---------------------------全局页面控制----------------------------*/
img{display: block; width: 100%; }
/*顶部样式开始*/
.all{ margin: 0 auto; overflow: hidden; background: #fff;}
header{ background: white; box-sizing: border-box; padding: 0.15rem 0.3rem 0.1rem;}
header:after{content: '';display: block;clear: both;}
.logo-box{width: 30%;float: left;box-sizing: border-box; padding-top: 0.15rem; }
.hotline{width: 50%; float: right; box-sizing: border-box;}
.hotline span{ display: block;font-size: 0.25rem;  color: #999; width: 100%; text-align: right;}
.hotline span a{color: white;}
.hotline i{font-size: 0.18rem;}
.hotline:after{content: '';display: block; clear: both;}
.wrapper{ width: 100%; position: fixed; max-width: 640px; top:0px; z-index:998;}
.hotline p{width: 100%; box-sizing: border-box;}
.hotline p img{width: 0.3rem; height: 0.3rem; float: right; margin-top: 0.05rem; margin-right: 0.05rem; }
.hotline p a{display: block;color: #ff0659;animation: mymove 0.5s infinite; font-size:0.35rem;font-weight: 800;}
.hotline p:after{content: '';display: block; clear: both;}
@keyframes mymove
{from {color: #ff0659;}to {color:#e6bbc6;}}
@-webkit-keyframes mymove /*Safari and Chrome*/
{from {color: #ff0659;}to {color:#e6bbc6;}}
/*顶部样式结束*/

/*底部样开始*/
/* .footerNav {width: 100%;  position:fixed; bottom: 0;z-index: 8888;}
.footerbox{ width: 100%;height:0.68rem;display:-moz-box;display:-webkit-box;display:box;background:#c7375f; box-sizing: border-box; padding-top: 0.04rem; }
.footerbox>a{ display:block; width: 33.3%;box-sizing: border-box; text-align: center; height:0.6rem;font:bold 0.2rem/0.6rem "微软雅黑";color:#fff; border-right:1px solid #d8e4ed; -webkit-tap-highlight-color: rgba(255, 255, 255, 0);}
.footerbox>a>img{  width:0.3rem; display: inline-block; float: left; margin-top:0.2rem; margin-left: 0.2rem; } */
/*底部样结束*/

/*离线宝*/
.lxb_popbox{}
.lxb_cover {background:#000; opacity:0.4; position:fixed; top:0;left:0; z-index: 80000;}
.lxb_open {width:10%; position:fixed; top: 36%; right:0;z-index: 81000;}
.lxb_open img { width:100%;}
.lxb_box{position: fixed;top: 20%;left: 50%; padding:15px 0 10px; width:5.76rem;margin-left: -2.88rem; background:url(../images/t.jpg) top right #FFF no-repeat; background-size: auto 100% ; padding-left: 0.5rem; color: #8B8D8F;z-index: 81000; box-sizing: border-box; padding-bottom: 0.5rem; }
.lxb_close{position: absolute;top:0rem;right:0rem;cursor: pointer; width:10%; height:10%;}
.offline-info{ width: 4rem;}
.offline-info h5{font-size:0.42rem;color:#000; font-weight: 400; margin-top: 0.4rem;}
.api-lxb-cb-con {width: 4rem; display:block; overflow:hidden; zoom:1}
#lxbTelInput{display: block;width: 3rem; height: 0.6rem; border:1px solid #999; margin-top: 0.5rem; font-size: 0.22rem;}
.tcBtn{width: 3rem; height: 0.63rem; color: white; border: none; margin-top: 0.1rem; background:url(../images/but_t.png) center no-repeat; background-size:100% auto; font:0.26rem/0.63rem '微软雅黑'; text-align: center;}




.animated {  animation-duration: 1s;  animation-fill-mode: both;}
@-webkit-keyframes bounceInUp {
  from, 60%, 75%, 90%, to {-webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);}
  from {opacity: 0;-webkit-transform: translate3d(0, 3000px, 0);transform: translate3d(0, 3000px, 0);}
  60% {opacity: 1;-webkit-transform: translate3d(0, -20px, 0);transform: translate3d(0, -20px, 0);}
  75% {-webkit-transform: translate3d(0, 10px, 0);transform: translate3d(0, 10px, 0);}
  90% {-webkit-transform: translate3d(0, -5px, 0);transform: translate3d(0, -5px, 0); }
  to {-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
}
@keyframes bounceInUp {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  from {opacity: 0;-webkit-transform: translate3d(0, 3000px, 0);transform: translate3d(0, 3000px, 0); }
  60% {opacity: 1;-webkit-transform: translate3d(0, -20px, 0);transform: translate3d(0, -20px, 0); }
  75% {-webkit-transform: translate3d(0, 10px, 0);transform: translate3d(0, 10px, 0);}
  90% {-webkit-transform: translate3d(0, -5px, 0);transform: translate3d(0, -5px, 0); }
  to {-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
}
.bounceInUp {-webkit-animation-name: bounceInUp;animation-name: bounceInUp;}
@-webkit-keyframes fadeInDown {
  from {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0); }
  to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeInDown {
  from {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}
.fadeInDown {-webkit-animation-name: fadeInDown;animation-name: fadeInDown;}
@-webkit-keyframes fadeInRight {
  from {opacity: 0;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none; }
}

@keyframes fadeInRight {
  from {opacity: 0;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}
.fadeInRight {-webkit-animation-name: fadeInRight;animation-name: fadeInRight;}


.foot_b {
	width: 6.4rem;
	height: 1rem;
	background:url(https://m.eickaopei.com/mspecial/static/images/footer_bj.png) top #eff0f6 no-repeat;
	background-size: 1px auto;
	left: 50%;
	margin-left: -3.2rem;
	bottom: 0;
	z-index: 99;
	padding-top: 0 !important;
}
.foot_b ul {
	width: 6.2rem;
	margin: 0 auto;
}
.foot_b ul li {
	width: 50%;
	text-align: center;
	line-height: 0.2rem;
	float: left;
	padding-top: 0.1rem;
}
.foot_b ul li em {
	display: block;
	margin: 0 auto;
	width: 0.5rem;
	height: 0.5rem;
}
.foot_b ul li a {
	font-size: 0.2rem;
	color: #666;
}
.foot_b ul li .foot_b_1 {
	background: url(https://m.eickaopei.com/mspecial/static/images/footer1.png) no-repeat;
	background-size: 0.5rem 0.5rem;
}
.foot_b ul li .foot_b_2 {
	background: url(https://m.eickaopei.com/mspecial/static/images/footer2.png) no-repeat;
	background-size: 0.5rem 0.5rem;
}
.foot_b ul li .foot_b_2.side {
	background-image: url(https://m.eickaopei.com/mspecial/static/images/footer2_1.png);
}
.foot_b ul li .foot_b_3 {
	background: url(https://m.eickaopei.com/mspecial/static/images/footer3.png) no-repeat;
	background-size: 0.5rem 0.5rem;
}
.foot_b ul li .foot_b_4 {
	background: url(https://m.eickaopei.com/mspecial/static/images/footer4.png) no-repeat;
	background-size: 0.5rem 0.5rem;
}


.footer_wrap {
    width: 100%;
    height: 0.8rem;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1000000;
}
.footer_wrap iframe{
    width: 100%;
    border: none;
    height: 0.8rem;
    
}

/* -------------------- */
.kefuTan {
	display: none;
	width: 6.0rem;
	position: fixed;
	left: 50%;
	top: 20%;
	margin-left: -3.0rem;
	z-index: 9999;
}

.kefuTan img {
	display: block;
	width: 100%;
}

.kefuTan span {
	display: block;
	width: 4.8rem;
	height: 0.85rem;
	line-height: 0.81rem;
	background-color: #fff;
	color: #ff4436;
	font-size: 0.3rem;
	font-weight: 900;
	border: 0.02rem solid #ff4436;
	border-radius: 1.0rem;
	position: absolute;
	left: 0.6rem;
	bottom: -0.5rem;
	text-align: center;
}

.kefuTan strong {
	width: 0.7rem;
	height: 0.7rem;
	display: block;
	position: absolute;
	bottom: -1.6rem;
	left: 50%;
	margin-left: -0.35rem;
}
.zzc {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	z-index: 9999;
}











